function::task_time_string_tid
Prev | Chapter 7. Task Time Tapset | Next

## Name

function::task_time_string_tid — Human readable string of task time usage

## Synopsis

        task_time_string_tid:string(tid:long)

## Arguments

`tid`

  Thread id of the given task

## Description

Returns a human readable string showing the user and system time the given task has used up to now. For example “usr: 0m12.908s, sys: 1m6.851s”.

Prev | Up | Next
function::task_time_string | Home | function::task_utime